Subject: [nfsv4] Tom Beglin/Tucson/IBM is out of the office.

From: Tom Beglin <[email-masked]>
Date: Wed, 2 Sep 2009 16:06:26 -0600

I will be out of the office starting  09/01/2009 and will not return until
09/09/2009.